 .u-section-1 {
  background-image: linear-gradient(#1a1a1a, #4d4d4d);
}

.u-section-1 .u-sheet-1 {
  min-height: 150px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 9px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 229px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
} .u-section-2 {
  background-image: linear-gradient(#4d4d4d, #333333);
}

.u-section-2 .u-sheet-1 {
  min-height: 822px;
}

.u-section-2 .u-image-1 {
  width: 366px;
  object-position: 42.78% 50%;
  filter: brightness(0.55);
  height: 829px;
  margin: -7px auto 0;
}

.u-section-2 .u-group-1 {
  width: 396px;
  min-height: 476px;
  height: auto;
  background-image: none;
  margin: -476px 0 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 4px 21px;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 70px auto 0;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  margin: 30px 9px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: -204px 9px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-style: italic;
  font-size: 1.6875rem;
  padding: 0;
}

.u-section-2 .u-image-2 {
  width: 394px;
  height: 409px;
  object-position: 50% 57.58%;
  filter: brightness(0.8);
  margin: -409px auto 0 0;
}

.u-section-2 .u-group-2 {
  width: 394px;
  min-height: 428px;
  height: auto;
  background-image: none;
  margin: -829px auto 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 4px 21px;
}

.u-section-2 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 54px auto 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.875rem;
  margin: 9px 9px 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-style: italic;
  padding: 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: -27px 9px 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  width: 233px;
  margin: -109px auto 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  font-style: italic;
  font-size: 1.875rem;
  margin: -479px auto 0;
  padding: 0;
}

.u-section-2 .u-image-3 {
  width: 393px;
  height: 361px;
  margin: -231px 0 468px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 829px;
  }

  .u-section-2 .u-image-1 {
    height: 838px;
    margin-top: -9px;
  }

  .u-section-2 .u-group-1 {
    width: 296px;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 52px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 59px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -288px;
  }

  .u-section-2 .u-image-2 {
    width: 295px;
    height: 355px;
    margin-top: -355px;
  }

  .u-section-2 .u-group-2 {
    width: 295px;
    min-height: 491px;
    margin-top: -838px;
    height: auto;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 63px;
  }

  .u-section-2 .u-text-5 {
    margin-top: -147px;
  }

  .u-section-2 .u-btn-5 {
    margin-top: -504px;
  }

  .u-section-2 .u-image-3 {
    width: 296px;
    height: 370px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 822px;
  }

  .u-section-2 .u-image-1 {
    width: 302px;
    height: 839px;
    margin-top: -8px;
  }

  .u-section-2 .u-group-1 {
    width: 216px;
    min-height: 484px;
    margin-top: -462px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 43px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: -313px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    width: 217px;
    height: 408px;
    margin-top: -408px;
  }

  .u-section-2 .u-group-2 {
    width: 217px;
    min-height: 461px;
    margin-top: -861px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 74px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -48px;
    margin-right: 11px;
    margin-left: 7px;
  }

  .u-section-2 .u-text-5 {
    margin-top: -65px;
  }

  .u-section-2 .u-btn-5 {
    margin-top: -524px;
  }

  .u-section-2 .u-image-3 {
    width: 216px;
    height: 384px;
    margin-top: -263px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 823px;
  }

  .u-section-2 .u-image-1 {
    width: 230px;
  }

  .u-section-2 .u-group-1 {
    width: 166px;
    min-height: 573px;
    margin-top: -573px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-1 {
    height: 51px;
    width: 51px;
    margin-top: 17px;
    padding: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 41px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -450px;
    margin-left: -4px;
    margin-right: -4px;
  }

  .u-section-2 .u-image-2 {
    width: 165px;
    height: 335px;
    margin-top: -335px;
  }

  .u-section-2 .u-group-2 {
    width: 165px;
    min-height: 551px;
    margin-top: -839px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 35px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 8px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: -30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    width: 211px;
    margin-top: -140px;
  }

  .u-section-2 .u-btn-5 {
    margin-top: -539px;
  }

  .u-section-2 .u-image-3 {
    width: 166px;
    height: 274px;
    margin-top: -314px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1438px;
  }

  .u-section-2 .u-image-1 {
    height: 414px;
    margin-top: 487px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-1 {
    margin-top: -11px;
    min-height: 321px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 33px;
    margin-right: 134px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: -194px;
  }

  .u-section-2 .u-image-2 {
    height: 207px;
    margin-top: -922px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-2 {
    margin-top: -503px;
    min-height: 304px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 12px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 6px;
    margin-left: 12px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 329px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-btn-5 {
    margin-top: -366px;
  }

  .u-section-2 .u-image-3 {
    height: 236px;
    margin-top: 603px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 341px;
}

.u-section-3 .u-group-1 {
  height: auto;
  width: 1140px;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-3 .u-text-1 {
  margin: 6px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-style: italic;
  padding: 0;
}

.u-section-3 .u-text-2 {
  margin: 18px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto;
}

.u-section-3 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('/images/photo-1598978655802-813b220e53ff.jpeg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
  min-height: 266px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-3 .u-text-3 {
  margin: 49px 153px 0 142px;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('/images/photo-1598978642354-11ba53ba56fb.jpeg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
  min-height: 266px;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-3 .u-text-5 {
  margin: 50px 137px 0 125px;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 302px;
  }

  .u-section-3 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 20px 49px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -6px;
  }

  .u-section-3 .u-image-1 {
    min-height: 219px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 7px;
    margin-left: 92px;
    margin-right: 103px;
  }

  .u-section-3 .u-image-2 {
    min-height: 219px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 53px;
    margin-left: 75px;
    margin-right: 87px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-3 .u-group-1 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 14px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: 6px;
  }

  .u-section-3 .u-image-1 {
    min-height: 168px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 33px;
    margin-left: 37px;
    margin-right: 48px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 13px;
  }

  .u-section-3 .u-image-2 {
    min-height: 168px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 33px;
    margin-left: 20px;
    margin-right: 32px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    width: 540px;
  }

  .u-section-3 .u-image-1 {
    min-height: 252px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    width: 172px;
    margin-top: 66px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-2 {
    min-height: 252px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 66px;
    margin-right: 160px;
    margin-left: 149px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 237px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 47px;
    margin-left: 90px;
  }

  .u-section-3 .u-image-2 {
    min-height: 237px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 33px;
    margin-left: 76px;
  }
} .u-section-4 {
  min-height: 668px;
}

.u-section-4 .u-sheet-1 {
  min-height: 668px;
}

.u-section-4 .u-layout-wrap-1 {
  background-image: none;
  width: 1140px;
  margin: 0 auto;
}

.u-section-4 .u-video-1 {
  min-height: 668px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 322px;
  background-image: url("/images/IMG_9908.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 322px;
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 346px;
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 60px;
}

.u-section-4 .u-text-5 {
  margin: 8px 0 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  font-style: italic;
  padding: 0;
}

.u-section-4 .u-text-6 {
  margin: 42px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-video-1 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-image-1 {
    min-height: 210px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 294px;
  }

  .u-section-4 .u-layout-cell-4 {
    background-position: 50% 50%;
    min-height: 271px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1326px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -12px;
  }

  .u-section-4 .u-image-1 {
    min-height: 161px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    width: 180px;
    margin-top: 199px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-image-1 {
    min-height: 458px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1156px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-text-1 {
    width: 142px;
    margin-top: 184px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 42px;
  }

  .u-section-4 .u-image-1 {
    min-height: 288px;
  }
}